Subject: Resent Progress of Extended Huckel MO

From: "T.Tsuru" <[email-masked]>
Date: Wed, 27 Dec 2000 12:55:14 +0900

Hi all,

I would like to know about Extended Huckel MO(EHMO) on below
two points.

1) I would like to install the Free good EHMO program into my Win98 PC.
 Does somebody know such program ? And if you are using the program,
 please add the comment of it.

2) Is there resent review of EHMO? Also, I will accept the such Web Sites
 and books when you recommend.

 All responses I will be appreciated, and I will summarize them.

  Best regards,
  Telkuni

┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛
　       Telkuni Tsuru   [email-masked]

  Representative of Research Information Service
  of Molecular/with Knowledge Management　
                   Bunshi Gijyutu

┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛┛